apiVersion: cert-manager.io/v1
kind: ClusterIssuer
metadata:
  name: https-prod
spec:
  acme:
    email: cctomato@outlook.com
    server: https://acme-v02.api.letsencrypt.org/directory
    privateKeySecretRef:
      name: https-prod
    solvers:
    - http01:
        ingress:
          class: traefik
